# GetUpdatesStatusState

The status of this update.

- available - This release is available
- downloading - This release is downloading
- downloaded - This release has been downloaded
- installing - This release is installing
- tonight - This release will be installed tonight
- skipped - This release has been skipped
- error - This release has an error
- notify - This release is only notifying it is available (typically because it cannot be installed on this setup)
- done - This release is complete



## Values

| Name          | Value         |
| ------------- | ------------- |
| `AVAILABLE`   | available     |
| `DOWNLOADING` | downloading   |
| `DOWNLOADED`  | downloaded    |
| `INSTALLING`  | installing    |
| `TONIGHT`     | tonight       |
| `SKIPPED`     | skipped       |
| `ERROR`       | error         |
| `NOTIFY`      | notify        |
| `DONE`        | done          |